Subject: [precis] Cross-WG WGLC of draft-ietf-xmpp-6122bis-18

From: "Ben Campbell" <[email-masked]>
Date: Thu, 26 Feb 2015 20:17:17 -0600

(Cross-posted to XMPP and PRECIS)

Hi,

This is a XMPP working group last call for draft-ietf-xmpp-6122bis-18. 
Since this draft includes a profile of the PRECIS framework, we are 
cross-posting the WGLC to PRECIS.

https://datatracker.ietf.org/doc/draft-ietf-xmpp-6122bis/

We actually did a WGLC on this about a year ago, but much has changed 
since then. Please send comments to the authors and both lists by March 
12, 2015. If you've read the draft and consider it ready to go, please 
send comments to that effect.

Thanks!

Ben.